/*******************************************************************************
 * FoxCustomizationNode_MiniMartMisc generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxCustomizationNode_MiniMartMisc extends FoxCustomizationNode_MiniMartList within FoxArmoryUI
    config(UI);

function Initialize(optional bool bSelectEquipped)
{
    bSelectEquipped = true;
    super.Initialize(bSelectEquipped);
    SetListLabel("Misc");
    //return;    
}

defaultproperties
{
    RootUnlockFilter(0)=169
    RootUnlockFilter(1)=113
    RootUnlockFilter(2)=0
    RootUnlockFilter(3)=0
    RootUnlockFilter(4)=0
    RootUnlockFilter(5)=0
    RootUnlockFilter(6)=0
    RootUnlockFilter(7)=0
    RootUnlockFilter(8)=175
    RootUnlockFilter(9)=113
    RootUnlockFilter(10)=0
    RootUnlockFilter(11)=0
}